@charset "UTF-8";

html { overflow-y:scroll; }
ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, h7, form, p { margin:0; padding:0; }
img { border:0; }
li { list-style-type:none; }

body {
	width:100%; margin:0; padding:0;
	text-align:center; font-size:15px; line-height:1.8;
	color:#0e0e0e;
	font-family:
	"游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	background:#fff;
}

* { box-sizing:border-box; }

a {
	overflow:hidden;
	-webkit-transition:.2s linear;
	-moz-transition:.2s linear;
	-o-transition:.2s linear;
	transition:.2s linear; }
a:link		{ color:#0e0e0e; text-decoration:underline; }
a:visited	{ color:#0e0e0e; }
a:hover		{ color:#666; text-decoration:underline; }
a:active	{  }
a img {
	-webkit-transition:.2s linear;
	-moz-transition:.2s linear;
	-o-transition:.2s linear;
	transition:.2s linear; }
a:hover img { opacity:0.7; }

img { max-width:100%; height:auto; vertical-align:middle; }


/* clearfix */
.clearfix:after {  
	visibility: hidden;  
	display: block;  
	font-size: 0;  
	content: " ";  
	clear: both;  
	height: 0;  
}  
* html .clearfix { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  

.txt_c { text-align:center; }
.txt_l { text-align:left; }
.txt_r { text-align:right; }

.float_l { float:left; }
.float_r { float:right; }
.clear { clear:both; }

.serif { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
.bold  { font-weight:bold; }
.big   { font-size:120%; }
.small { font-size:88%; }
.red   { color:#df003a; }
.mt10  { margin-top:10px; }
.mt20  { margin-top:20px; }
.mt30  { margin-top:30px; }
.mt40  { margin-top:40px; }


/* header */
header { position:fixed; top:0; right:0; width:100px; height:100px; z-index:1000; }
#btn_menu { position:fixed; top:30px; right:30px; width:60px; height:60px; z-index:1000; }
#btn_menu a,
#btn_menu a span { display:inline-block; transition:all .4s; }
#btn_menu a { position:relative; width:34px; height:30px; top:16px; }
#btn_menu a span { position:absolute; left:0; width:100%; height:2px; background-color:#fff; }
#btn_menu a.active span { background:#000; }
#btn_menu a span:nth-of-type(1) { top:0; }
#btn_menu a span:nth-of-type(2) { top:14px; }
#btn_menu a span:nth-of-type(3) { bottom:0; }
#btn_menu a.active span:nth-of-type(1) { -webkit-transform: translateY(14px) rotate(-45deg); transform: translateY(14px) rotate(-45deg); }
#btn_menu a.active span:nth-of-type(2) {
	left: 50%; opacity: 0;
	-webkit-animation: active-menu-bar02 .8s forwards; animation: active-menu-bar02 .8s forwards; }
@-webkit-keyframes active-menu-bar02 {
	100% { height: 0; }
}
@keyframes active-menu-bar02 {
	100% { height: 0; }
}
#btn_menu a.active span:nth-of-type(3) { -webkit-transform: translateY(-14px) rotate(45deg); transform: translateY(-14px) rotate(45deg); }

header #menu {
	display:none; position:fixed; top:0; right:0; width: 280px; height:100%; }
header #menu:after {
	content:""; display:block; width: 280px; height:100%;
	background: rgba(255,255,255,0.8); mix-blend-mode:screen; }
header nav {
	position:absolute; top:0; right:0; z-index:600;
    width: 280px; height:100%; padding:100px 0 0 50px; text-align:left;
	mix-blend-mode:normal; }
header nav li { margin-bottom:40px; }
header nav a {
	font-size:19px; text-decoration:none!important; line-height:1.2;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
header nav a span {
	display:block;
	font-size:10px; color:#82540b; letter-spacing:0.17em;
	font-family: 'Georgia', 'Fanwood Text', serif; font-style:italic;
	transform: rotate(0.05deg); }


/* contents */
.con { position:relative; width:1000px; margin:auto; text-align:left; letter-spacing:0.05em; }

p { margin-bottom:1em; }
p:last-child { margin-bottom:0; }

.con_h2 {
	margin-bottom:30px;
	font-weight:normal; font-size:32px; line-height:1; color:#0f0f0f; letter-spacing:0.1em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif; }


/* footer */
footer { padding:35px 0; color:#4a4540; background:#cfc9c4; }
footer .con { text-align:center; }
footer nav li { display:inline-block; padding:0 10px; }
footer address { margin:10px 0 20px; font-style:normal; }
footer #copy { font-size:13px; font-family: "Arial", sans-serif; font-style:italic; }

#pagetop { margin:0; position:fixed; right:15px; bottom:15px; cursor:pointer; z-index:1000; }


@media (max-width: 1000px) {
	.con { width:100%; padding:20px; }
	header nav li { margin-bottom:20px; }
}
@media (min-width: 641px) {
	.no-pc { display:none!important; }
}
@media (max-width: 640px) {
	.no-sp { display:none!important; }
	body { min-width:320px; }

	#btn_menu { top:5px; right:5px; }
	header #menu, header #menu:after, header nav { width:100%; }
	header #menu:after { background: rgba(255,255,255,0.9); }
	header nav { padding:60px 30px 0; }
	
	footer { font-size:13px; }
	footer #copy { font-size:11px; }
	#pagetop img { width:50px; height:50px; }
}
@media only screen and (max-width: 640px) and (orientation:landscape) {
	header nav li { float:left; width:50%; }
}